<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class SmsNumberRecord extends Model
{
    public function campaign()
    {
        return $this->belongsTo('App\Models\SmsCampaignRecord', 'sms_campaign_id');
    }
}
